@charset "utf-8";
/* CSS Document */
html, body, div, span, h1, h2, h3, p, a, img, ul, li {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	margin:0;
	padding:0;
	font-size:14px;
	line-height:160%;
	color:#333333;
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p {color:#333;}
li {list-style:none;}
a {color: #000099;}
a:visited {color: #660066;}
a:hover {color: #0066cc;}


/* clearfix */
.cf {zoom:1;}
.cf:after { content:""; display:block; clear:both;}
/* ------------------------------------- header */
#wrapper {margin:0 auto;}
#header {line-height:1.3em;}
#top-bar h1 {
	background: none repeat scroll 0 0 transparent;
	border-bottom: 0 none;
	float: left;
	margin-bottom: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}
h1 span {
	display: block;
	font-size: 75%;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 1px 0 0 5px;
	white-space: nowrap;
}
.header-bnr728 {
	margin: 0 auto;
	width: 728px;
}
#top-bar {
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #ccc;
	left: 0;
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
	top: 0;
	width: 100%;
}
#top-tit {
	background: url(/common2/images/img-sakura.gif) repeat-x left top;
	color: #06337D;
	height: 22px;
	text-align: left;
	width: 100%;
}
#head-read {
	display: block;
	float: left;
	font-size: 95%;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 1px 1em 0 7px;
	line-height: 22px;
}
#top-logo-fixed {
	background:#f9f9f9;
	background: -moz-linear-gradient(center top , #fff, #efefef) repeat 0 0;
	font-size: 12px;
	height: 40px;
}
#top-logo-fixed-inner {
	margin:0 auto;
	padding:10px 0;
	width: 960px;
}
#edu-logo {
	float:left;
}

/* ------------------------------------- footer */
#pr-footer {
	background:#efefef;
	background:-moz-linear-gradient(center top , #efefef, #ccc) repeat 0 0;
	border-top:2px solid #ccc;
	clear:both;
	padding:10px 0;
	width:100%;
}
#pr-footer ul {
	font-size:85%;
	line-height:1.8em;
	text-align:center;
}
#pr-footer ul li {
	display:inline;
	padding:0 5px;
}
#pr-footer #copyright {
	color:#666;
	font-size:80%;
	letter-spacing:0.2em;
	padding:10px 0 0;
	text-align:center;
	text-shadow:0 1px 0 #fff, 0 -1px 0 #ccc;
}

/* ------------------------------------- static */
.left { float:left;}
.right { float:right;}
.mg-b-10 {margin-bottom: 10px;}
.mg-b-15 {margin-bottom: 15px;}
.mg-b-20 {margin-bottom: 20px;}
.mg-b-30 {margin-bottom: 30px;}
.mg-b-40 {margin-bottom: 40px;}
.mg-b-50 {margin-bottom: 50px;}
.section {clear: both;}
/*
table {border-collapse:collapse; clear: both;}
table th,
table td {
	font-size:16px;
	color:#333;
	padding:0.5em;
	text-align:center;
	border:2px solid #ccc;
}
table th {
	background:#dcedfd;
	color:#c7a00a;
}
table th.event-title {
	background:#dcedfd;
	color:#c7a00a;
}
*/
.w125 {width:125px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w300 {width:300px;}
.w350 {width:350px;}
.tal {text-align:left;}
span.sat {color: #00a4ee;}
span.sun {color: #ff0000;}

#main {
	background: #FFFFFF;
}
#main #content{
	background: #fdf9f0;}
#main #content-innr{
	width:960px;
	margin:0 auto;
	padding:0;
	background: #FFFFFF;
}

#main p {
	font-size:16px;
	line-height:170%;
	color: #595959;
}
#main p em{
	font-weight: bold;
	font-style: normal;
}
#main a:hover img{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
} 
#feature-data-box{
	background: #FFFFFF;
	padding-top: 5px;
}
#feature-data {
	height:55px;
	line-height:55px;
	width:960px;
	margin:0 auto;
}
#feature-data span {
	float:right;
	font-size:14px;
	color:#999;
}
h2 {
	background: url(/img/features/corp/2014/140415/header_01.png) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:250px;
	overflow:hidden;
	margin-bottom: 0;
}
.nt {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.dn {
	display: none;
}
.btn-box01{
	text-align: center;
	padding-bottom: 30px;
}

/* ------------------------------------- contents */
#title{
	background: #FFFFFF;
}
#edus-eye{
}
#edus-eye .ttl{
	background: #595959;
	padding: 0 16px 0 20px;
	line-height: 34px;
}
#edus-eye .ttl p{
	float: left;
	color: #FFFFFF;
	line-height: 32px;
}
#edus-eye a{
	float: right;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 38px;
	font-size: 18px;
}
#edus-eye em {
	font-weight: bold;
}
#edus-eye .note{
	padding-top: 18px;
	margin: 0px 26px 22px;
}
/* nav */
#pnav{
	margin: 0px 0px 0px 15px;
	text-align: center;
}
#pnav a:hover img{
/*
opacity:1.0;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
*/
}
#pnav ul li{
    display: inline-block;
	padding: 0px 6px;
	margin-bottom: 22px;
	vertical-align: top;
}
#pnav ul li.l01{
    padding-top: 3px;
}
/* default-box */
.default-box{
	margin: 0px 0px 30px;
}
.default-box .ttl01{
	background: url(/img/features/corp/2014/140415/bg_ttl01.gif) repeat-x;
	height: 77px;
	margin-bottom: 6px;
}
.default-box .ttl01 h3{
	color: #FFFFFF;
	padding-left: 24px;
	font-size: 23px;
	font-weight: 400;
	line-height: 65px;
}
.default-box .cts-box{
	padding: 20px 18px;
	border: 1px solid #d6d6d6;
	margin: 0px 19px 17px;
	position: relative;
}
/* 
	LOAN
 */
#loan.loan-box .col1{
	float: left;
	width: 470px;
	margin-left: 20px;
}
#loan.loan-box .col1 h4{
	background: url(/img/features/corp/2014/140415/sec01_ttl01.gif) no-repeat;
	width: 460px;
	height: 54px; 
	margin: 0 0px 11px 5px;
}
#loan.loan-box .col1 .pop{
	background: url(/img/features/corp/2014/140415/sec01_bg_pop.jpg);
	width: 470px;
	height: 296px;
}
#loan.loan-box .col1 .pop p{
	padding: 36px 36px;
}
#loan.loan-box .col2{
	float: right;
	width: 428px;
	margin-right: 24px;
}
#loan.loan-box .col2 .graph{
	background: url(/img/features/corp/2014/140415/sec01_graph.jpg) no-repeat;
	width: 428px;
	height: 222px; 
	margin-top: 13px;
	margin-bottom: 29px;
}
#loan.loan-box .col2 .sonota{
	background: url(/img/features/corp/2014/140415/sec01_sonota.jpg) no-repeat;
	width: 428px;
	height: 95px;
}
/* 
	cp
 */
#cp.cp-box .bg01{
	background: url(/img/features/corp/2014/140415/sec02_bg_box.jpg) no-repeat;
	width: 908px;
	height: 256px;
	margin: 0 auto 30px;
}
#cp.cp-box .col1{
	padding: 18px 20px 0px;
}
#cp.cp-box .col1 .img{
	float: left;
}
#cp.cp-box .col1 .profile{
	float: left;
	width: 364px;
	height: 212px;
	margin-bottom: 28px;
}
#cp.cp-box .col1 .profile img{
	padding: 1px 0px 20px;
}
#cp.cp-box .col1 .profile .data{
	padding-left: 25px;
}
#cp.cp-box .col1 .profile .name{
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 10px;
}
#cp.cp-box .col1 .profile .name span{
	color: #1f7eb2;
	font-size: 16px;
	line-height: 32px;
	vertical-align: middle;
	padding-left: 20px;
}
#cp.cp-box .col2{
	padding: 0px 25px;
}
#cp.cp-box .col2 p{
	font-size: 15px;
}
/* 
	true
 */
#true.true-box p.dips{
	margin: 0px 20px;
	padding-left: 40px;
	background: url(/img/features/corp/2014/140415/icon01.gif) no-repeat left center;
	font-size: 18px;
	color: #bf2d3a;
	line-height: 23px;
	height: 23px;
	margin-top: 15px;
	margin-bottom: 20px;
	font-weight: bold;
}
#true.true-box .cts-box{
	margin: 0px 20px 20px;
	padding: 20px;
	border: 1px solid #cecdc4;
	background: #fffef9;
	background: -moz-linear-gradient(top, #ffffff, #fffef9);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fffef9));
    position: relative;
}
#true.true-box .cts-box .bg{
	position: absolute;
	top: -1px;
	left: -1px;
}
#true.true-box .cts-box .col1 p{
	margin-bottom: 13px;
	line-height: 1.4;
}
#true.true-box .cts-box .col2 p{
	line-height: 1.5;
}
#true.true-box .cts-box .col1{
	float: left;
	width: 419px;
}
#true.true-box .cts-box .col2{
	float: right;
	width: 427px;
	height: 494px;
	margin-top: 7px;
	background: url(/img/features/corp/2014/140415/sec03_bg_pop.jpg) no-repeat;
}
#true.true-box .cts-box .col2 h5{
	margin: 55px 0px 45px 150px;
	font-size: 24px;
	font-weight: bold;
	color: #bc2733;
}
#true.true-box .cts-box .col2 p{
	padding: 0px 35px 0px 65px;
	line-height: 1.6;
}
#true.true-box .ttl02,
#true.true-box .ttl03{
	width: 417px;
	height: 102px;
	display: inline-block;
	margin-top:5px;
	margin-bottom: 20px;
}
#true.true-box .ttl02{
	background: url(/img/features/corp/2014/140415/sec03_ttl01.jpg) no-repeat;
}
#true.true-box .ttl03{
	background: url(/img/features/corp/2014/140415/sec03_ttl02.jpg) no-repeat;
}
#true.true-box .list01,
#true.true-box .list02,
#true.true-box .list03,
#true.true-box .list04{
	float: right;
	margin: 0px 0px 13px;
}
#true.true-box .list01{
	background: url(/img/features/corp/2014/140415/sec03_cts01.jpg) no-repeat;
	width: 419px;
	height: 115px;
}
#true.true-box .list02{
	background: url(/img/features/corp/2014/140415/sec03_list01.jpg) no-repeat;
	width: 419px;
	height: 81px;
}
#true.true-box .list03{
	background: url(/img/features/corp/2014/140415/sec03_cts02.jpg) no-repeat;
	width: 419px;
	height: 115px;
}
#true.true-box .list04{
	background: url(/img/features/corp/2014/140415/sec03_list02.jpg) no-repeat;
	width: 419px;
	height: 81px;
}
/* 
	ready
 */
#ready.ready-box p.dips{
	margin: 0px 20px;
	padding-left: 40px;
	background: url(/img/features/corp/2014/140415/icon01.gif) no-repeat left center;
	font-size: 18px;
	color: #bf2d3a;
	line-height: 23px;
	height: 23px;
	margin-top: 15px;
	margin-bottom: 20px;
	font-weight: bold;
}
#ready.ready-box .cts-box01{
	margin: 0px 0px 20px;
	padding: 0px 20px;
}
#ready.ready-box .cts-box02{
	margin: 0px 0px 20px;
	padding: 0px 20px;
}
#ready.ready-box .cts-box01 .col1{
	width: 447px;
	float: left;
}
#ready.ready-box .cts-box01 .col1 p{
	padding: 0px 5px 20px;
}
#ready.ready-box .cts-box01 .subttl01,
#ready.ready-box .cts-box01 .subttl02{
	background: url(/img/features/corp/2014/140415/sec05_bg_ttl.jpg) no-repeat left top;
	width: 377px;
	padding-left: 70px;
	margin-top: 0px !important;
	margin-bottom: 10px;
}
#ready.ready-box .cts-box01 .subttl01{
	height: 42px;
	padding-top: 40px;
	font-size: 16px;
}
#ready.ready-box .cts-box01 .subttl02{
	height: 52px;
	padding-top: 30px;
	font-size: 15px;
}
#ready.ready-box .cts-box01 .col2{
	width: 440px;
	height: 336px;
	float: right;
	background: url(/img/features/corp/2014/140415/sec05_graph01.jpg) no-repeat left top;
}

/* 
	pickup
 */
#pickup.pickup-box p.dips{
	margin: 0px 20px;
	padding-left: 40px;
	background: url(/img/features/corp/2014/140415/icon01.gif) no-repeat left center;
	font-size: 18px;
	color: #bf2d3a;
	line-height: 23px;
	height: 23px;
	margin-top: 15px;
	margin-bottom: 20px;
	font-weight: bold;
}
#pickup.pickup-box .ttl02{
	background: url(/img/features/corp/2014/140415/sec04_ttl01.jpg) no-repeat;
	height: 77px;
	margin: 0px 20px 15px;
}
#pickup.pickup-box ul.list01{
	margin-left: 10px;
}
#pickup.pickup-box ul.list01 li{
	float: left;
	width: 462px;
	height: 244px;
	margin-right: 5px;
	margin-bottom: 10px;
	background: url(/img/features/corp/2014/140415/sec04_list_bg01.jpg) no-repeat center bottom;
}
#pickup.pickup-box ul.list01 li .list-ttl01,
#pickup.pickup-box ul.list01 li .list-ttl02,
#pickup.pickup-box ul.list01 li .list-ttl03,
#pickup.pickup-box ul.list01 li .list-ttl04{
	height: 94px;
	text-align: center;
}
#pickup.pickup-box ul.list01 li .list-ttl01 p,
#pickup.pickup-box ul.list01 li .list-ttl02 p,
#pickup.pickup-box ul.list01 li .list-ttl03 p,
#pickup.pickup-box ul.list01 li .list-ttl04 p{
	font-size: 22px;
	color: #333;
	padding-top: 30px;
	padding-left: 70px;
	text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.4),1px 1px 1px rgba(255, 255, 255, 0.5);
	font-weight: bold;

}
#pickup.pickup-box ul.list01 li .list-ttl04 p{
	padding-top: 10px;
	line-height: 1.4;
}
#pickup.pickup-box ul.list01 li .list-ttl01{
	background: url(/img/features/corp/2014/140415/sec04_list_ttl01.jpg) no-repeat;
}
#pickup.pickup-box ul.list01 li .list-ttl02{
	background: url(/img/features/corp/2014/140415/sec04_list_ttl02.jpg) no-repeat;
}
#pickup.pickup-box ul.list01 li .list-ttl03{
	background: url(/img/features/corp/2014/140415/sec04_list_ttl03.jpg) no-repeat;
}
#pickup.pickup-box ul.list01 li .list-ttl04{
	padding-top: 10px;
	background: url(/img/features/corp/2014/140415/sec04_list_ttl04.jpg) no-repeat;
}
#pickup.pickup-box ul.list01 li .body01{
	padding: 25px 50px 0px 70px;
}
#pickup.pickup-box ul.list01 li .body02{
	padding: 38px 50px 0px 70px;
}
#pickup.pickup-box ul.list01 li .body03{
	padding: 18px 50px 0px 70px;
}
#pickup.pickup-box ul.list01 li .body04{
	padding: 14px 50px 6px 70px;
}
#pickup.pickup-box ul.list01 li .body05{
	padding: 0px 50px 0px 70px;
	font-size: 14px;
}
/* 
	plan
 */
#plan.plan-box .col1{
	width: 907px;
	margin: 0 auto;
	border: 5px solid #84b72a;
}
#plan.plan-box .col1 p{
	padding: 30px 25px;
	font-size: 18px;
}
